#contact-form {
	width:570px;
	margin-left:auto;
	margin-right:auto;
}

#contact-form form {
	padding:40px;
	border:1px solid #3a72a7;
	background-image:url(../images/pages/contact-bg.jpg);
	background-color:#f2f2f2;
	background-repeat:repeat-x;
}

#name input, #email input, #cphone input, #cmake input, #cmodel input, #cyear input, #comment textarea {
	width:360px;
	color:#c8cac9;
	font-size:16px;
  	font-style:italic;
	float:left;	
}

#comment, #method {
	position:relative;	
}

#comment textarea {
	height:150px;
	line-height:20px;
}

#name label, #email label, #cphone label, #cmake label, #cmodel label, #cyear label, #comment label {
	display:block;
	width:80px;
	height:29px;
	text-align:right;
	float:left;
	color:#013b70;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
}

#name label span, #email label span, #cphone label span, #cmake label span, #cmodel label span, #cyear label span, #comment label span {
	display:block;
	padding-top:12px;
	padding-right:10px;
}

#name, #email, #cphone, #cmake, #cmodel, #cyear {
	min-height:45px;
	position:relative;
}

#contact-form p {
	clear:both;
	margin-left:80px;
	font-style:italic;
	color:red;
	display:none;
}

.required-contact {
	display:block;
	top:10px;
	right:15px;
	position:absolute;
	font-size:16px;
	color:red;
}

#method {
	margin-top:20px;	
}

#method span {
	display:block;
	color:#013b70;
	font-size:14px;
	font-weight:bold;
}

#method span.method-label {
	margin-left:90px;
}

#method label {
	color:#013b70;
	font-weight:bold;
	font-size:12px;
	margin-right:0px;
	display:block;
}

#method div {
	margin-left:90px;
	margin-top:5px;
}

#method button {
	width:88px;
	height:28px;
	position:absolute;
	right:28px;
	top:20px;
	background-image:url(../images/pages/send.gif);
	border:none;
	cursor: pointer; 
	cursor: hand; 
}

#method button span {
	display:none;	
}

span.required-fields {
	font-style:italic;
	display:block;
	margin-top:10px;
	margin-left:80px;
	color:#013b70;
	font-weight:bold;
}

span.required-fields em {
	color:red;
}

#contact-info {
	margin-left:320px;
	margin-top:20px;
	font-size:14px;	
}

#contact-info span {
	display:block;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}